RubyGems Navigation menu

spectus 4.0.1

Expectation library with RFC 2119's requirement levels 🚥

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 5.0.0 - January 28, 2024 (8.5 KB)
  2. 4.0.3 - July 31, 2021 (9.0 KB)
  3. 4.0.2 - July 23, 2021 (9.0 KB)
  4. 4.0.1 - July 19, 2021 (9.0 KB)
  5. 4.0.0 - July 14, 2021 (9.0 KB)
显示所有版本 (共 53 个)

Runtime 依赖 (2):

expresenter ~> 1.3.0
test_tube ~> 2.1.0

Development 依赖 (10):

业主:

推送:

作者:

  • Cyril Kato

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 102,846

这个版本 1,459

许可:

MIT

需要的 Ruby 版本: >= 2.7.0

新的版本需要开启多因素验证: true

链接: